/* CSS Document */

p, table, tr, td {
font-family:arial;
font-size:12px;
}
body {
	margin: 0px;
	padding: 0px;
}
.menu-main {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.booknow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F4D681;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

.menu-main a{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.menu-main a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}


a, a:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:24pt;
	font-weight:bold;
	color: #4C2C17;
	margin: 0px;
	padding: 0px;
}
h2 {
	color: #B30811;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.heading {
font-weight:bold;
}
.package, .package a, .package a:visited {
color:#000099;
}

#headimg img {
display:none;
}
.heading1style {

	font-family:"Times New Roman", Times, serif !important;
	font-size:24pt !important;
	font-weight:bold !important;
	color: #F4D681 !important;
	margin: 0px !important;
	padding: 0px !important;
}
.heading2style {

	color: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	text-align: center !important;
	font-weight: normal !important;
	text-decoration: none !important;
	margin: 0px !important;
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 5px !important;
	padding-left: 0px !important;
}
